<?xml version="1.1" encoding="UTF-8"?>

<channel name="xfce4-terminal" version="1.0">
  <property name="color-foreground" type="string" value="#f8f8f2"/>
  <property name="color-background" type="string" value="#272822"/>
  <property name="color-cursor" type="string" value="#a1efe4"/>
  <property name="color-selection" type="string" value="#272822"/>
  <property name="color-bold" type="string" value="#f8f8f2"/>
  <property name="color-selection-use-default" type="bool" value="false"/>
  <property name="color-bold-use-default" type="bool" value="false"/>
  <property name="color-palette" type="string" value="#272822;#f92672;#a6e22e;#f4bf75;#66d9ef;#ae81ff;#a1efe4;#f8f8f2;#75715e;#f92672;#a6e22e;#f4bf75;#66d9ef;#ae81ff;#a1efe4;#f9f8f5"/>
  <property name="font-name" type="string" value="DejaVu Sans Mono 10"/>
  <property name="tab-activity-color" type="string" value="#f4bf75"/>
  <property name="misc-confirm-close" type="bool" value="false"/>
  <property name="misc-menubar-default" type="bool" value="false"/>
  <property name="font-allow-bold" type="bool" value="true"/>
</channel>
